aboutsummaryrefslogtreecommitdiffstats
path: root/copy.sh
diff options
context:
space:
mode:
authorDon Williams <don.e.williams@gmail.com>2026-01-11 02:50:31 -0500
committerDon Williams <don.e.williams@gmail.com>2026-01-11 02:50:31 -0500
commite19fdb060b8cbaba989577a145bfe71ef82d13fa (patch)
treed6079452ae84ea384685b00e3347120e286d9b67 /copy.sh
parentc01672552692a530ab3bde7716122517232c1735 (diff)
Fixd issues with sddm wallpaper set code
Diffstat (limited to 'copy.sh')
-rwxr-xr-xcopy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/copy.sh b/copy.sh
index 0553865a..5275eeb5 100755
--- a/copy.sh
+++ b/copy.sh
@@ -1083,7 +1083,7 @@ elif [ -d "$sddm_simple_sddm_2" ]; then
case $SDDM_WALL in
[Yy])
# Copy the wallpaper, ignore errors if the file exists or fails
- sudo cp -r "config/hypr/wallpaper_effects/.wallpaper_current" "/usr/share/sddm/themes/simple_sddm_2/Backgrounds/default" || true
+ sudo -n cp -r "config/hypr/wallpaper_effects/.wallpaper_current" "/usr/share/sddm/themes/simple_sddm_2/Backgrounds/default" || true
echo "${NOTE} Current wallpaper applied as default SDDM background" 2>&1 | tee -a "$LOG"
break
;;
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage